export const detailMap = new Map();

detailMap.set('abnormalOperationScore', '经营异常扣分 (最高扣10分)');
detailMap.set('administrativeAwardScore', '行政奖励得分 (最高算3分)');
detailMap.set('administrativeEnforcementScore', '行政强制扣分 (最高扣5分)');
detailMap.set('administrativePenaltyScore', '行政处罚扣分 (最高扣20分)');
detailMap.set('administrativeSupervisionScore', '行政监督检查不合格 (最高扣1分)');
detailMap.set('annualReportScore', '企业年报 (最高算2分)');
detailMap.set('bankCreditRating', '银行信用等级 (最高算1分)');
detailMap.set('certificateScore', '资质证书 (最高算3分)');
detailMap.set('corporateImageScore', '形象宣传 (最高算1分)');
detailMap.set('enforcementTargetScore', '被执行人信息 (最高扣10分)');
detailMap.set('environmentalProtectionCreditRating', '环保信用等级 (最高算1分)');
detailMap.set('intellectualPropertyScore', '商标 (最高算3分)');
detailMap.set('licensedCompanyCreditEvaluation', '持牌企业征信、信用评级机构评价结果 (最高算5分)');
detailMap.set('marketRegulationCreditRating', '市场监管领域信用等级 (最高算1分)');
detailMap.set('operationYearsScore', '经营年限 (最高算1分)');
detailMap.set('otherCreditEvaluationInfo', '其他领域信用评价信息 (最高算4分)');
detailMap.set('projectExperience', '项目经验 (最高算2分)');
detailMap.set('publicCreditEvaluationResult', '信用平台企业公共信用评价结果 (最高算5分)');
detailMap.set('publicUtilityArrearsScore', '公用事业欠费 (最高扣1分)');
detailMap.set('qualityInspection', '质量抽检 (最高算1分)');
detailMap.set('registeredCapitalScore', '注册资金 (最高算1分)');
detailMap.set('socialHonor', '社会荣誉 (最高算3分)');
detailMap.set('socialResponsibility', '社会责任 (最高算4分)');
detailMap.set('taxArrears', '税费欠缴 (最高扣3分)');
detailMap.set('taxCreditRating', '纳税信用等级 (最高算3分)');
detailMap.set('taxScore', '企业纳税 (最高算4分)');
detailMap.set('utilityPaymentScore', '公用事业缴费 (最高算1分)');

export const titleMap = new Map();
titleMap.set(1,'企业竞争力得分');
titleMap.set(2,'参考信用评价得分');
titleMap.set(3,'企业风险信息扣分');
